## Package org.junit.experimental.max

Class Summary
MaxCore: A replacement for JUnitCore, which keeps track of runtime and failure history, and reorders tests to maximize the chances that a failing test occurs early in the test run.
MaxHistory: Stores a subset of the history of each test: Last failure timestamp Duration of last execution

Exception Summary
CouldNotReadCoreException: Thrown when Max cannot read the MaxCore serialization

Copyright © 2002–2020 JUnit. All rights reserved.